@font-face {
    font-family: 'roboto_condensed';
    src: url('robotocondensed-bold-webfont.eot');
    src: url('robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('robotocondensed-bold-webfont.woff2') format('woff2'),
         url('robotocondensed-bold-webfont.woff') format('woff'),
         url('robotocondensed-bold-webfont.ttf') format('truetype'),
         url('robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: bold;
    font-style: normal;

}


@font-face {
    font-family: 'roboto_condensed';
    src: url('robotocondensed-regular-webfont.eot');
    src: url('robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('robotocondensed-regular-webfont.woff2') format('woff2'),
         url('robotocondensed-regular-webfont.woff') format('woff'),
         url('robotocondensed-regular-webfont.ttf') format('truetype'),
         url('robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



body {
font-size:15px;
line-height:1.4em;
color:#2d2d2d;
}

body, input, textarea, table, td{
font-family: 'roboto_condensed';
}


/*header*/
header{
margin-bottom:42px;
}

header .triggers{
background: url(images/bg_triggers.png) 0 0 repeat;
color:#fff;
text-transform:uppercase;
font-weight:bold;
padding:20px 0;
}

header .triggers .col{
font-size:56px;
padding-right:10px;
line-height:1em;
float:left;
}


header .triggers .text{
font-size:24px;
line-height:1em;
padding-top:5px;
float:left;
}

header .inform{
background: url('images/bg_header.jpg?1') top center no-repeat;
position: relative;
z-index: 1;
}


header .logo{
padding-top:20px;
padding-bottom:130px;
}


header .topmenu{
height:52px;
line-height:1em;
background:#2d2d2d;
border-bottom:8px solid #1b1b1b;
position: relative;
z-index: 5;
}

header .topmenu ul{
margin:0;
padding:0;
}

header .topmenu ul li{
float:left;
list-style-type:none;
margin:0;
padding:0;
position:relative;
}

header .topmenu ul li a{
margin:0;
padding:0 13px;
text-decoration:underline;
font-size:15px;
display:block;
height:44px;
line-height:44px;
color:#fff;
_float:left;
text-decoration:none;
}

header .topmenu ul li a:hover, header .topmenu ul li.current-menu-item a, header .topmenu ul li.current-menu-ancestor a, header .topmenu ul li.hoverli a{
color:#fff;
background:#db161c;
text-decoration:none;
}

header .topmenu ul li ul{
display:none;
position:absolute;
top:35px;
left:0;
z-index:999;
padding:10px 0;
width:180px;
background: url(images/bg_submenu.png) 0 0 repeat;
}

header .topmenu ul li ul li{
float:none;
display:block;
}

header .topmenu ul li ul li a{
margin:0;
padding:0 10px;
font-size:15px;
display:block;
height:auto;
line-height:1.4em;
}

header .topmenu ul li.current-menu-ancestor ul li a, header .topmenu ul li.hoverli ul li a{
background: none;
}


header .topmenu ul li  ul li  a:hover, header .topmenu  ul li  ul li.current-menu-item a{
color:#000;
background: none;
text-decoration:none;
}

header .topcontact{
margin-top:95px;
background:url(images/bg_topcontact.png) top center repeat;
font-size:25px;
line-height:1.2em;
color:#fff;
}

header .topcontact p{
padding:0;
}

header .topcontact a{
    color: #fff;
}

header .topcontact .widget{
padding-top:15px;
padding-bottom:15px;
}

header .topcallback{
margin-top:95px;
font-size:25px;
line-height:1.2em;
color:#fff;
padding-left:0;
}

header .topcallback .widget{
margin-left:3px;
background:url(images/bg_triggers.png) top center repeat;
}

header .topcallback p{
padding:0;
}

header .topcallback span{
display:block;
}

header .topcallback .form-group{
margin-bottom:0;
padding:8px 8px 0 8px;
}

header .topcallback .wpcf7-form input.wpcf7-text, header .topcallback .wpcf7-form select{
display:block;
border:0;
font-size:15px;
padding:0 0 0 10px;
width:100%;
height:30px;
color:#8d8d8d;
}

header .topcallback .wpcf7-form select{
padding:0 0 0 6px;
}

header .topcallback .wpcf7-form select, header .topcallback .wpcf7-form option{
color:#8d8d8d;
}

header .topcallback .wpcf7-form input::-webkit-input-placeholder { color: #313131 !important; }
header .topcallback .wpcf7-form input::-moz-placeholder { color: #313131 !important;}

header .topcallback .wpcf7-submit{
background:#db161c;
color:#fff;
line-height:36px;
height:36px;
font-size:16px;
text-align:center;
font-weight:bold;
text-transform:uppercase;
width:100%;
border:0;
}

header .topcallback .wpcf7-submit:hover{
background:#a90000;
}

header .topcallback .alert{
    background-color: rgba(0,0,0,0.2);
    color: #fff;
    border: none;
    padding: 7px;
}

header .topcallback .alert a{
    color: #d9f2ff;
}

#topnavcollapse{
padding:0;
}

/*text-main*/


#content{
padding-bottom:25px;
}

#content .text_main .entry {
padding:0;
}

#content .text_main .entry > ul {
    list-style: none;
    padding-left: 0;
}

#content .text_main .entry > ul > li {
    padding-left: 20px;
    position: relative;
    overflow: hidden;
}

#content .text_main .entry > ul > li::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 9px;
    width: 5px;
    height: 5px;
    background-color: #2d2d2d;
    border-radius: 50%;
}

#content .text_main .entry table.rasprodazha td {
border:1px solid #555;
}


.entry table td{
vertical-align:center;
border-collapse:collapse;
border:1px dotted #ccc;
height:auto !important;
padding:2px 5px;
}

#post-8 .entry table td, #post-12 .entry table td{
border:0;
}

#content .text_main .entry table{
border-collapse:collapse;
}

#content .text_main .entry img{
max-width:600px;
margin:0;
padding:2px;
border:1px solid #b2b2b2;
}

#content .text_main .entry img.alignleft{
margin:0 15px 5px 0;
}

#content .text_main .entry img.alignright{
margin:0 0 5px 15px;
}

#content .text_main .entry #YMapsID img{
max-width:auto;
margin:0;
border:0;
}

#content .text_main .entry #YMapsID {
width:600px;
height:400px;
}

#content .text_main .entry .gallery img{
background: url(images/bg_shadow_img.png);
padding:6px;
width:162px;
height:162px;
border:0;
}

.printlink{
float:right;
}

.gallery {
	clear: both;
}

.gallery .gallery-item {
text-align: left !important;
}

#content .text_main .entry p{
text-indent: 0;
}


#fancy_wrap #fancy_title{}

/*sidebars*/


aside .widget{
margin-bottom: 35px;
}

aside  .widget_nav_menu ul{
margin:0;
padding:0;
}

aside  .widget_nav_menu ul li{
list-style-type:none;
margin:0;
padding:0;
position:relative;
}

aside .widget_nav_menu ul li a{
margin:0;
font-size:16px;
line-height:1em;
display:block;
padding:14px 0 14px 14px;
text-decoration:none;
background:url(images/bg_list_catalog.png) 0 -42px no-repeat;
border-top:2px dotted #b6aaa1;
text-transform:uppercase;
}

aside .widget_nav_menu ul li:last-child a{
border-bottom:2px dotted #b6aaa1;
}

aside  .widget_nav_menu ul li a:hover, 
aside  .widget_nav_menu ul li.current-menu-item>a,
aside  .widget_nav_menu ul li.current-menu-ancestor>a,
aside  .widget_nav_menu ul li.current-post-ancestor>a,
aside  .widget_nav_menu ul li.current-category-ancestor>a{
text-decoration:none;
color:#db161c;
background-position:0 0;
}


aside .widget_nav_menu ul li a.clicked{
background:#f8f8f8;
color:#000;
}

aside  .widget_nav_menu ul ul{
margin:0;
padding:10px 0 20px 0;
background: #f8f8f8;
display:none;
font-size:12px;
position:absolute;
left:100%;
top:0;
width:795px;
z-index:100;
border-right: 5px solid #ccc;
border-bottom: 5px solid #ccc;
}

aside  .widget_nav_menu .current-page-ancestor ul {display:block;}

aside  .widget_nav_menu ul li li{
list-style-type:none;
background:none;
margin:0;
padding:0;
float:left;
width:33%;
border:0;
}

aside  .widget_nav_menu ul li li a{
font-size:14px;
line-height:2.2em;
display:block;
margin:0 10px;
padding:0;
text-decoration:none;
background:none;
border-bottom:2px dotted #b6aaa1;
border-top:0;
text-transform:none;
background: transparent;
white-space:nowrap;
overflow:hidden;
}

aside  .widget_nav_menu ul li li a:hover, aside  .widget_nav_menu ul li li.current-menu-item a{
color:#db161c;
}

#akcii{
padding-bottom:35px;
}

#akcii .widgettitle{
border-bottom:2px dotted #b6aaa1;
margin-bottom:15px;
}

#akcii a{
text-decoration:none;
display:block;
padding-top:13px;
position:relative;
}


#akcii .akciya{
display:block;
position:absolute;
top:0;
left:0;
width:60px;
height:47px;
z-index:15;
background:url(images/akciya.png) 0 0 no-repeat;
}

#akcii img{
border:1px solid #e7e7e7;
}

#akcii .itemtitle{
display:block;
line-height:1.2em;
padding-top:10px;
}

#akcii .oldprice{
text-decoration:line-through;
font-size:18px;
font-weight:bold;
color:#878787;
padding-top:5px;
}


#akcii .newprice{
font-size:22px;
font-weight:bold;
color:#2d2d2d;
padding-top:5px;
}

/*footer*/
footer  {
background:#2d2d2d;
border-top:9px solid #212121;
color:#fff;
padding-top:15px;
padding-bottom:15px;
}

footer .adress {
font-size:18px;
line-height:1.4em;
padding-top:15px;
}

footer .itp {
padding-top:15px;
text-align:right;
}

footer  a{
color:#fff;
}
	
	
.clear { clear:both; height:0; overflow:hidden; }
.fleft, .alignleft { float:left;}
.fright, .alignright  { float:right;}
.aligncenter { text-align:center;}
p { margin:0; padding:0 0 8px 0;}
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:center;}
ul, ol { padding: 0 0 15px 25px;}
ul li {padding: 0;}


h1 {
font-size:36px;
font-weight:bold;
padding:0;
margin:0 0 5px;
text-transform:uppercase;
}

.frontpage{
margin-top:30px;
}

h2 {
font-size:20px;
line-height:20px;
padding:10px 0 5px 0;
font-weight:bold;
text-transform:uppercase;
}


h3 {
font-size:18px;
line-height:18px;
padding:10px 0 5px 0;
font-weight:bold;
text-transform:uppercase;
}


h4 {
font-size:16px;
line-height:16px;
padding:10px 0 5px 0;
font-weight:bold;
text-transform:uppercase;
}

.archive_page h2 {
padding:0;
}

.archive_page h2 a{
color:#CF1D20;
}

.archive_page .postdate{
padding:0 0 5px 0;
font-size:10px;
}

#content .posttext p{padding:0 !important;}

.archive_page a.more-link{
float:right;
}


.widgettitle {
font-size:35px;
line-height:1em;
font-weight:bold;
padding-bottom:20px;
text-transform:uppercase;
}

#text-2 .widgettitle {
background:url(images/tittle_sbform.png) top right no-repeat;
}



a {
color:#000;
text-decoration:underline;
}

a:hover{text-decoration:none;}
a, a:active, a:hover, a:focus {outline: none;}


hr{
color:#fff;
clear:both;
overflow:hidden;
height:0 !Important;
border:0 !Important;
width:100% !Important;
}

#index_slider{
margin:0 0 15px 0;
}


#content .text_main #post-4 .entry img.alignleft {margin: 0;}


.archive_page .post{
background:url(images/bg_cardtovar.png) 0 0 no-repeat; 
height:190px; 
padding:6px 5px !important; 
margin:0 0 10px 0; 
}

.archive_page .postinside{width:150px; height:178px; position:relative; overflow:hidden;}
.archive_page .post h2{position:absolute; bottom:0px; left:0px; width:100%; padding:6px 10px; font-size:14px; line-height:16px; background:#fff; margin:0;}
.archive_page .post a{color:#5f5f5f; font-weight:normal; text-decoration:none;}
.archive_page .post img{width:150px !important; height:150px !important;}

.fsleft{float:left; margin:0 15px 15px 0;}

#breadcrumbs {padding:0 0 35px; color:#ccc;}
#breadcrumbs a, .navigation a{text-decoration:underline;}
#breadcrumbs a{color:#ccc;}

#topcontact{display:block; position:absolute; top:28px; right:12px; width:390px; height:180px; background:url(images/contact.png) 0 0 no-repeat;}

.navigation{margin:10px 0 0 0;}
.navigation a, .navigation span{display:block; float:left; padding: 2px 5px; margin:0 3px 0 0;}
.navigation a:hover{text-decoration:none;}
.navigation .pages{padding:2px 7px 2px 0; margin:0 5px 0 0; }
.navigation .current{background:#e31e24; color:#fff; border-radius:3px;}

.catalogpage img{background:url(images/bg_shadow_img_200.png) 0 0 no-repeat; padding:5px !Important; border:0 !Important; width:200px !important; height:200px !important;}

#widget_sp_image-2{margin:55px 0 0 0;}
#widget_sp_image-2 .widgettitle{margin:0 0 10px 0;}

/*
#sh_button{
background:url(images/bg_consult.jpg) 0 0 no-repeat !important; 
width:228px !important; 
height:201px !important; 
border:0 !important; 
position:absolute !important; 
top: 624px !important; 
left: 30% !important; 
padding: 0 !important; 
border-radius:0 !important; 
}
.sh_help_button_bottom .sh_help_button_chat, .sh_help_button_bottom .sh_ic_chat_up{background:none !important;}
*/

#sh_button{
background:none !important; 
width:100% !important; 
height:201px !important; 
border:0 !important; 
position:absolute !important; 
top: 620px !important; 
left: 0 !important; 
padding: 0 !important; 
border-radius:0 !important; 
z-index:5;
line-height:1px !important;
}

#sh_button .sh_ic_chat_up{
background:url(images/bg_consult.jpg) 0 0 no-repeat !important; 
width:960px !important; 
height:201px !important; 
border:0 !important; 
position:relative !important; 
float:none !important; 
margin: 0 auto !important; 
top: auto !important; 
left: auto !important; 
right: auto !important; 
padding: 0 !important; 
border-radius:0 !important; 
}

#sh_button .sh_help_button_chat{
position:absolute !important; 
top: 0 !important; 
left: 0 !important; 
}
.post_img_off{
display: none;
}

.shema img{

}

.grankamin-opisanie img{
max-height:200px !important; 
max-width:150px !important; 
}

.grankamin-shema  p{
font-weight: bold;
}

.grankamin-images img{
max-height:200px !important; 
max-width:200px !important; 
}

.grankamin-shema  img{
max-height:200px !important; 
max-width:200px !important; 
}

.jotul-spb-shemy img {
max-height:200px !important; 
max-width:200px !important; 
}

.kamin-shema img {
max-height:200px !important; 
max-width:200px !important; 
}

.infok-shema img {
max-height:200px !important; 
max-width:200px !important; 
}

.belfortk-shema img {
max-height:150px !important; 
max-width:200px !important; 
}

.belfortk-shema span{
display:block;
}

.belfortk-shema a{
float:left;
padding:0 20px 0 0;
}

.contura-document a{
display:block;
}

.contura-opisanie-3 span{
display:block;
padding-bottom:10px;
}

.contura-opisanie-3 {
padding-top:15px;
}

.dimplex-images img{
max-height:150px !important; 
max-width:200px !important; 
}

.ochag-opisanie img, .ochag-ispolneniya img, .ochag-properties img, .ochag-opisanie-2 img{
border:0 !important;
}

.ochag-ispolneniya div{
width:180px;
float:left;
}

.ochag-ispolneniya-elem img{
max-height:150px !important; 
max-width:150px !important; 
}

.ochag-ispolneniya span{
display:block;
}

.ochag-ispolneniya p{
text-align:center;
}
.ochag-pdf {
padding:20px;
}

.ventalia-images img{
max-height:200px !important; 
max-width:200px !important; 
}

.tulikivi-shema img {
max-height:150px !important; 
max-width:200px !important; 
}

.tulikivi-shema span {
display:block;
}

.feringer-images img{
max-height:150px !important; 
max-width:200px !important; 
}
.feringer-properties span{
font-weight:bold;
}

div.feringer-properties{
padding: 10px 0 0 0;
}

div.feringer-volume{
font-weight:bold;
padding: 10px 0 0 0;
}

.feringer-shema span{
font-weight:bold;
}

.planika-images img{
max-height:150px !important; 
max-width:200px !important; 
}

.planika-images-2 img{
max-height:150px !important; 
max-width:200px !important; 
}

.planika-images-3 img{
max-height:150px !important; 
max-width:200px !important; 
}

.premi-opisanie img{
max-height:150px !important; 
max-width:200px !important; 
}

.tandyra-images img{
max-height:150px !important; 
max-width:200px !important; 
}

.bofill-shema span, .bofill-shema-2 span, .bofill-opisanie span {
display:block;
}
.bofill-shema img, .bofill-shema-2 img {
max-height:150px !important; 
max-width:200px !important;
}

.enbrap-opisanie-2 table {
max-width:600px !important;
}

.enbrap-opisanie-2 img {
max-width:100px !important;
}

.enbrap-opisanie-3 img {
max-width:200px !important;
}
img.shema-sborky-enbra {
max-width:155px !important;
}
.enbrap-opisanie-2 p {
padding:15px 0 0 0 !important;
}

.ragar-images img {
max-height:150px !important; 
max-width:200px !important;
}


#content .schmid-link-to-shema img{
border:0 !important;
}

.sh_help_button_bottom .sh_help_button_chat, .sh_help_button_bottom .sh_ic_chat_up{background:none !important;}



.podtaclist {list-style-type:none; padding:0}
.podtaclist li{padding-bottom:10px;}

.text_main img.alignleft{
margin:0 10px 10px 0;
}

.podtaclist a{text-decoration:underline;}
.podtaclist a:hover{text-decoration:none;}

.midline{text-decoration:line-through;}

.front_banner .widget{
margin:0 auto 30px;
}

.front_banner .widgettitle{
display:none;
}

.front_banner img {
    -webkit-box-shadow: 0 4px 27px 0 rgba(0, 0, 0, 0.41);
    box-shadow: 0 4px 27px 0 rgba(0, 0, 0, 0.41);
}

.podpage_card{
float:left;
padding:0 8px 15px 7px;
position:relative;
}

.podpage_card_inner{
width:150px;
position:relative;
z-index:5;
    -khtml-box-shadow: #777 0 0 5px;
    -webkit-box-shadow: #777 0 0 5px;
    -moz-box-shadow: #777 0 0 5px;
    box-shadow: #777 0 0 5px;
behavior: url(/PIE.htc);
background:#fff;
}

.lastinrow{/*padding-right:0;*/}

.podpage_card a.link{
display:block;
position:relative;
padding:150px 0 0;
z-index:5;
font-size:14px;
line-height:16px;
color:#cf1d20;
text-align:center;
}

.podpage_card a.link span.title{display:block; padding:3px 7px;}

.podpage_card .image{
position:absolute;
top:0;
left:0;
width:150px;
height:150px;
z-index:1;
}

.tablevmiddle {
    border-collapse: collapse;
    display: table-cell;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
	width:150px;
	height:150px;
}

.tablevmiddle .tr, .tablevmiddle .td {
    position: relative;
    width: 100%;
}

.tablevmiddle .td  a{
display:block;
    font-size: 10px;
    text-decoration: none;
}

#content .podpage_card .image img{
border:none;
max-width:150px;
max-height:150px;
height:auto;
width:auto;
padding:0;
}

aside .searchform{
padding-top:8px;
}

.searchform input, .searchform button{
border-radius:0;
box-shadow:none !important;
height:50px;
border:1px solid #ccc !important;
}

.searchform input{
text-transform:uppercase;
font-size:16px;
border-right:0 !important;
color: #1b1b1b;
}

.searchform input::-webkit-input-placeholder { color: #1b1b1b; }
.searchform input::-moz-placeholder { color: #1b1b1b; }

aside .wpcf7-form{
}

aside .wpcf7-form .form-bg{
    padding-top:20px;
    background:#e5e5e5;
}

aside .wpcf7-form .alert{
    background-color: #fff;
    border-radius: 0;
}

.wpcf7-form p{
padding:0;
position:relative;
}

.wpcf7-form .ajax-loader{
position:absolute;
bottom:10px;
right:10px;
}

aside .wpcf7-form .form-group{
margin-bottom:5px;
padding-left:20px;
padding-right:20px;
}

aside .wpcf7-form input, aside .wpcf7-form textarea{
border:0;
width:100%;
}

aside .wpcf7-form input{
line-height:34px;
padding:0 10px;
}

aside .wpcf7-form textarea{
padding:5px 10px;
height:130px;
}

aside .wpcf7-form .wpcf7-submit{
margin-top:20px;
background:#db161c;
text-align:left;
color:#fff;
text-transform:uppercase;
padding-left:20px;
font-size:20px;
line-height:50px;
}

aside .wpcf7-form .wpcf7-submit:hover{
background:#ff1a21;
}
/*
.wpcf7-form input::-webkit-input-placeholder { color: #4d4d4d !important; }
.wpcf7-form input::-moz-placeholder { color: #4d4d4d !important; }

.wpcf7-form input::-webkit-input-placeholder { color: #2d2d2d !important; }
.wpcf7-form input::-moz-placeholder { color: #2d2d2d !important; }*/


article a:hover, footer a:hover{
color:#db161c;
}

table.catalogpage h2{
margin:0;
}

table.catalogpage h2 a{
display:block;
}

.front_banner{
padding-top:8px;
}

.wpcf7-form .wpcf7-response-output{
font-size:14px;
line-height:1.1em;
margin:10px 0 5px;
}

.wpcf7-form .wpcf7-validation-errors{
background:#f7e700;
color:#000;
}

.wpcf7-form .wpcf7-mail-sent-ok{
background:#398f14;
color:#fff;
}

.wpcf7-form .wpcf7-not-valid-tip{
font-size:16px;
display:none;
}

.wpcf7-form .wpcf7-not-valid{
background:#f7e700;
}


.post img{
max-width:100% !important;
height:auto !important;
width:auto !important;
}

.form400 {
    max-width: 400px;
}

.wpcf7 .alert {
    font-size: 12px;
    line-height: 1.4;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 0;
    background: none;
    border: none;
}

@media only screen and (max-width:1200px) {
	header .triggers .col{
	font-size: 50px;
	}
	
	header .triggers .text{
	font-size: 20px;
	}
	
	header .topcontact{
	font-size: 23px;
	}
	
	header .topcallback .form-group{
	padding-top:5px;
	}
	
	header .topcallback .wpcf7-submit{
	margin-top:6px;
	}
	
	aside .widget_nav_menu ul ul{
	width:662px;
	}
	
	header .topcontact, header .topcallback{
	margin-top:75px;
	}
	
	header .logo{
	padding-bottom: 110px;
    padding-top: 40px;
	}
	
	#content .text_main .entry .gallery img{
	background-size:100% 100%;
	height: 142px;
    width: 142px;
	}
}

@media only screen and (max-width:992px) {
	header .triggers .col{
	font-size: 36px;
	}
	
	header .triggers .text{
	font-size: 15px;
	}
	
	header .topmenu ul li a{
	font-size:14px;
	padding:0 7px;
	}
	
	#text-2 .widgettitle{
	font-size: 23px;
	}
	
	#akcii .oldprice{
	font-size: 15px;
	}
	
	#akcii .newprice{
	font-size: 18px;
	}
	
	aside .widget_nav_menu ul ul{
	width:515px;
	}
	
	#text-2{
	display:none;
	}
	
	.catalogpage img{
	background-size:100% 100%;
	width:140px !important; 
	height:140px !important;
	}
	
	.catalogpage h2{
	font-size:16px;
	}
	
	#content .text_main .entry .gallery img{
	background-size:100% 100%;
	height: 107px;
    width: 107px;
	}
	
	#post-12 table, #post-12 tr, #post-12 td{
	display:block;
	}
}

@media only screen and (max-width:768px) {
	header .triggers .widget{
	padding-bottom:10px;
	}
	
	h1{
	font-size:22px;
	}
	
	footer, footer .itp{
	text-align:center;
	}
	
	#breadcrumbs{
	padding: 0 0 15px;
	}
	
	header {
    margin-bottom: 15px;
	}

	header .logo{
	padding-bottom: 10px;
    padding-top: 10px;
	}
	
	header .topcontact{
	margin:0;
	text-align:center;
	}
	
	header .topcontact .widget{
	padding-bottom: 5px;
    padding-top: 5px;
	}
	
	header .logo img{
	height:100px;
	margin:0 auto;
	}
	
	header .topmenu .navbar-brand{
	color:#fff;
	}
	
	header .topmenu .navbar-toggle{
	border:2px solid #555555;
	padding:7px 8px;
	margin:5px 15px 5px 0;
	}
	
	header .topmenu .navbar-toggle .icon-bar{
	background:#555555;
	}
	
	article.pull-right{
	float:none !important;
	}
	
	#topnavcollapse li{
	float:none;
	width:100%;
	background:#2D2D2D;
	}
	
	#topnavcollapse ul.nav{
	position:relative;
	z-index:20;
	}
	
	.catalogpage img{
	background-size:100% 100%;
	width:80px !important; 
	height:80px !important;
	}
	
	.catalogpage h2{
	font-size:12px;
	}
	
	header .triggers .col{
	padding:0;
	float:none;
	text-align:center;
	font-size: 24px;
	}
	
	header .triggers .text{
	float:none;
	text-align:center;
	font-size: 12px;
	font-weight: normal;
	}
	
	#content .text_main .entry .gallery img{
	background-size:100% 100%;
	height: 70px;
    width: 70px;
	}	
	
	article img, #content .text_main .entry img.alignleft, #content .text_main .entry img.alignright{
	max-width:90%;
	margin-right:0 !important;
	margin-left:0 !important;
	}
	
}
